Package Details: winff 1.5.5+f721e4d-1

Git Clone URL: https://aur.archlinux.org/winff.git (read-only)
Package Base: winff
Description: GUI for ffmpeg
Upstream URL: https://github.com/WinFF/winff/
Licenses: GPL3
Submitter: Barthalion
Maintainer: vorbote
Last Packager: vorbote
Votes: 14
Popularity: 0.087576
First Submitted: 2018-01-05 16:42
Last Updated: 2018-01-26 12:43

Latest Comments

vorbote commented on 2018-10-13 12:09

No, it is not necessary to install xterm; it is simply the default because it is the lowest common denominator (although, to affirm it is the LCD is an oxymoron; being the accretion of 35 years of spaghetti code).

xfce4-terminal works just fine; as well as gnome-terminal, mate-terminal, terminator and what-have-you. Even the lowly st works. Did you read the non-modal pop-up window with a very helpful error message suggesting you change its invoking flag from '-e' to '-x' if it failed on the first try?

Bonteruel commented on 2018-09-22 15:48

It's necessary to install xterm, for execute the conversion. Tried to use xfce4-terminal, but only works with xterm

vorbote commented on 2018-06-13 20:10

Works for me. I'd check my system for corruption if I were you.

gspu commented on 2018-06-13 17:07

Error when build:

(1008) 60490 lines compiled, 1.9 sec (1021) 2 warning(s) issued (1022) 1303 hint(s) issued (1023) 3 note(s) issued Warning: (lazarus) [TLazPackageGraph.ConvertPackageRSTFiles] skipping read only directory /usr/lib/lazarus/lcl/languages/ An unhandled exception occurred at $0000000000000000: EAccessViolation: Access violation $0000000000000000 $000000000057A027 $000000000057B231

==> ERROR: A failure occurred in build(). Aborting...